Subject: RE:Re: Order #D222270B63 #Ref 2022030700290076
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 09 Mar 2022 11:52:32 -0800

Hello,

Thank you for your email.  Your Return Authorization number is:  R2230900BD. Please put this number on the packing slip that you return with your item and also on the outside of the box.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days.  Return shipping is your responsibility. However, we can provide you with a label at our cost of $95.52. This cost would be automatically deducted from your refund at the time of processing. Please let me know if you would like me to send you the label.

Once your refund has been processed you will be notified by email.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Yes. I’ll wait to get that box and put all 4 of your smaller boxes in one box. So please just send me one label. Thx

Amy Hepler
Rachele Charles Inc.

m:970-948-1949

Sent from my iPhone*

*please excuse any typos

On Mar 8, 2022, at 8:38 AM, [email-masked] wrote:

Hello Amy,

Yes, the 2 Jane Embroidered Euro Sham is being delivered today. To avoid having to pay shipping fees twice would you like to wait until its delivered to do the return?

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi - it’s 3 boxes total that we received yesterday. Are there more coming?!? Can i refuse anymore coming?  The duvet didn’t work because it was too light so we’re not even opening the other boxes at all. Untouched. Please send me your labels. The way my husband read it was full refund and never saw shipping on us. What a bummer.

Amy Hepler
Rachele Charles Inc.

m:970-948-1949

Sent from my iPhone*

*please excuse any typos

On Mar 8, 2022, at 4:58 AM, [email-masked] wrote:

Hello Amy,

Thank you for your email.

I'll be happy to assist you with your return.

I do see that you are expecting another package soon with Fedex tracking # 270311737037

Would you like to return this item as well?

Return shipping is your responsibility. However, we can provide you with a label at our cost.

This cost would be automatically deducted from your refund at the time of processing. Please let me know if you would like me to send you the label.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi - We received our three boxes today and the colors are way lighter than we anticipated. All is in the original packaging, we didn’t remove it. I need a Return label so we can return for a refund. My husband ordered under his email [email-masked] Order #D222270B63

Please send the return label to this address or to my husbands email.

Thank you,

Amy

Amy Hepler
Rachele Charles Inc.

m:970-948-1949

Sent from my iPhone*

*please excuse any typos